<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/img_tourist2"/>
    <item>
        <shape>
            <solid android:color="@color/button_highlighted" />
        </shape>
    </item>
</layer-list>